Magick::mapImage Class Reference

`#include <STL.h>`

## Public Member Functions

| mapImage (const Image &mapImage_, const bool dither_=false)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 696 of file STL.h.

## Constructor & Destructor Documentation

## mapImage()

Magick::mapImage::mapImage | ( | const Image & | mapImage_,
|  | const bool | dither_ = `false`
| ) |  |

Definition at line 664 of file STL.cpp.

## Member Function Documentation

## operator()()

void Magick::mapImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 670 of file STL.cpp.

References Magick::Image::map().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp